Problems with 1.1.3 jb

Discussion in 'iPod touch 1.1.3 Jailbreak' started by Dopetouch, Feb 9, 2008.

  1. Dopetouch

    Dopetouch New Member

    Joined:
    Jan 7, 2008
    Messages:
    20
    Likes Received:
    0
    I'm trying to use the ijailbreak 1.1.3 jb found in installer. It says it requires me to have BSD subsystem 1.5 or higher installed. I went and tried to install the 2 or 3 different versions. Whenever i hit install it says "Must have BSD subsystem installed".. i don't understand.. you must have bsd subsystem installed to install bsd subsystem!?!??!.. please help

    im in 1.1.1 btw if that helps
  2. shishka

    shishka New Member

    Joined:
    Jan 28, 2008
    Messages:
    26
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I believe you have to have a jailbroken 1.1.2 for 1.1.3 JB to work.
  3. Dopetouch

    Dopetouch New Member

    Joined:
    Jan 7, 2008
    Messages:
    20
    Likes Received:
    0
    it says you can do it from 1.1.1 on the website

    in the ijailbreak category there is an app specific to upgrading jailbroken 1.1.1's to 1.1.3's
  4. 1niceipod

    1niceipod New Member

    Joined:
    Jan 10, 2008
    Messages:
    24
    Likes Received:
    0
    go to installler and search through all the appications for BSD subsystem. then install it. it should be in the long list like the other applications are. then you can move on.
    also in order to get to 1.1.3 you have to be 1.1.2 JB already. but start with the bsd first
  5. Apple Guy

    Apple Guy Well-Known Member

    Joined:
    Dec 24, 2007
    Messages:
    1,992
    Likes Received:
    41
    Device:
    iPhone 4S (Black)
    Just restart iPod, this exact thing happened to me!
  6. ketanitem

    ketanitem New Member

    Joined:
    Jan 30, 2008
    Messages:
    50
    Likes Received:
    0
    Device:
    2G iPod touch
    Yes, it's always a good thing to restart if it's not working in the first place.
  7. EzE

    EzE New Member

    Joined:
    Jan 19, 2008
    Messages:
    62
    Likes Received:
    0
    I did the jailbreak from 1.1.1 to 1.1.3 and when it was done i had a jailbroken 1.1.3 but i couldnt hear any of the music i got from itunes through headphones or my car stereo. The songs said they were playing but there was no sound, so i checked a song i got from a cd and it worked fine
  8. inflacoarch

    inflacoarch New Member

    Joined:
    Jan 11, 2008
    Messages:
    114
    Likes Received:
    1
    songs purchased from the itunes musci store do not work with the ijailbreak method, thats why i used ipodtouchmasters method
  9. EzE

    EzE New Member

    Joined:
    Jan 19, 2008
    Messages:
    62
    Likes Received:
    0
    ya ive been trying that way but for some reason i cant jailbreak 1.1.2. I downgraded it to 1.1.1, installed oktoprep, then upgraded to 1.1.2 and downloaded the jailbreak files. When the windows .bat file opens, the jail break thing pops up, i click install ssh then hit jail break. All that pops up in the window is this

    at Jailbreak.prepareIphuc<Jailbreak.Java:142>
    at Jailbreak$Task.run<Jailbreak.Java:223>
    at Java.lang.Thread.run<unknownsource>

Share This Page